BODY {
	MARGIN: 0px;
	background-color: #F3F3F3;
}
#nav{ width:100%; height:40px; background:url(../imgbsy/1/dh_bj.jpg) repeat-x; margin-bottom:10px;  clear:both;}
#nav ul{ width:978px; height:40px; margin:0 auto;background:url(../imgbsy/1/dh_bj.jpg) repeat-x;}
#nav ul li { float:left;line-height:40px; text-align:center; background:url(../imgbsy/1/nav_x.jpg) no-repeat right; padding-right:1px;}
#no_x{ background:none!important; border-right:none!important;}
#nav ul li a{ font-size:14px; color:#fff; width:120px; height:40px; display:block;}
#nav ul li a:hover{ font-size:14px; color:#fff; width:120px; height:40px; display:block; background:url(../imgbsy/1/nav_hover.jpg) repeat-x;}

li, ol {
    list-style:none;
}
.on{
	background:url("../imgbsy/1/top-01.jpg");
	cursor:hand;
}
.off{
	cursor:hand;
}
.bai12 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 2; FONT-STYLE: normal
}
.px12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 2; FONT-STYLE: normal
}
.px12-5 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 1.5; FONT-STYLE: normal
}
.px13 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 3
}
.px13-5 {
	FONT-SIZE: 14px;
	COLOR: #000000;
	LINE-HEIGHT: 1.5;
	FONT-STYLE: normal;
	text-indent: 20px;
}
.px14-5 {
	FONT-SIZE: 14px;
	COLOR: #000000;
	LINE-HEIGHT: 2;
	FONT-STYLE: normal;
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none;
}
A:active {
	TEXT-DECORATION: none
}
a.link1 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.link1:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.menu1 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 2; FONT-STYLE: normal
}
.about1 {
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 50px;
	letter-spacing: 2px;
	padding-top: 6px;
}
.about2 {
	font-size: 16pt;
	color: #873335;
	padding-left: 15px;
	font-weight: bold;
}
.top15 {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.top15:hover {
	font-size: 15px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}.hui12 {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 25px;
	font-weight: bold;
}
.hui12-55 {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	line-height: 25px;
	font-weight: normal;
    font-family: "Î¢ÈíÑÅºÚ";
}
.hui12-5 {
	font-size: 14px;
	color: #464646;
	text-decoration: none;
	line-height: 25px;
	font-weight: normal;
	letter-spacing: 1px;
	font-family: "Î¢ÈíÑÅºÚ";

}
.hui12-1 {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	letter-spacing: 1px;
	line-height: 20px;
}
.hui12-2 {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
.px12hui {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 25px;
}
.tbhui {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
}
.hui16 {
	font-size: 14px;
	color: #999999;
	text-decoration: none;
}
.hui18 {
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.hui22 {
	font-size: 28px;
	color: #454545;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
}
.huise20 {
	font-size: 20px;
	color: #666666;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
}
.huise14 {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
}
.link14 {
	font-size: 14px;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	color: #666666;
}
.foothui {
	font-size: 16px;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	color: #999999;
}
a.foot14 {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
a.foot14:hover {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.foot12 {
	font-size: 13px;
	text-decoration: none;
	color: #CCCCCC;
	font-family: "Î¢ÈíÑÅºÚ";
}
.lantb {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #6AABD2;
}
.huitb {
	border: thin solid #DBDADA;
}
.lefthui22 {
	font-size: 22px;
	color: #333333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
}
.lefthui24 {
	font-size: 24px;
	color: #333333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
}
.leftbai14 {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	padding-left: 30px;
}
.lefthui14 {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	padding-left: 5px;
}
.leften16 {
	font-size: 16px;
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
